Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:59:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ramya                    Bot:  Hi again! Bot:  Please enter your name Customer:  ramya Bot:  Hi Ramya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658047790 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  I want know when I can get my delivery Bot:  Oops! Couldn't get that, am a new bot in town and learning with ti
 me.  You can try rephrasing your question. Bot:  Hi Ramya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658047790 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:42 PM, 05th May                   fatma                   Hi Ramya Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:43 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 9658047790           12:46 PM, 05th May         
             ramya                    Hi I'm not able to receive my order yesterday           12:46 PM, 05th May                     ramya                    May I know when I can get           12:47 PM, 05th May                   fatma                   Sorry for late reply           12:51 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           12:52 PM, 05th May                   fatma                   +971567683104 Is this your correct contact number ?           12:55 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:56 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:58 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free 
 to get in touch with us in case of any unanswered query.           12:59 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518434